{% extends '../base.html' %}

{% block content %}
{% load static %}
    <title>Browse Samples</title>
    <link rel="stylesheet" href="{% static 'css/list.css' %}">
    <div class="samples">
        <h1>Pads</h1>
        <div class="list">
        {% for sample in sample_list %}
            <p>{{ sample.name }}</p>
            <p><a href="{% url 'show_keys' sample.key.pk %}">{{ sample.key }}</a></p>
            <ul>
                <li><a href="{{ sample.artist }}"><span></span>Download</a></li>
            </ul>
            <div class="controls">
                <audio controls>
                    <source src="{{ sample.audio.url }}" type="audio/wav">
                </audio>
            </div>


        {% endfor %}
        </div>
    </div>
{% endblock %}
